/*     76518 : 지도 (주소 직접입력)      */
.map__76518__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__76518__ .build_preview__76518__ {display:table; width:100%;}
.map__76518__ .build_preview__76518__ .inner__76518__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__76518__ .build_preview__76518__ .inner__76518__ .subject__76518__ {display:block; font-size:16px; font-weight:bold;}
.map__76518__ .build_preview__76518__ .inner__76518__ .exp_text__76518__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__76518__ iframe {height:200px;}
	.map__76518__ .build_preview__76518__ .inner__76518__ {height:200px;}
}

/*     76519 : 타이틀 텍스트      */
.title__76519__ {font-size:0; }
.title__76519__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__76519__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__76519__.style_top p {padding-top:10px;}
.title__76519__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__76519__.style_right p {padding-right:14px;}
.title__76519__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__76519__.style_bottom p {padding-bottom:12px;}
.title__76519__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__76519__.style_left p {padding-left:14px;}
.title__76519__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__76519__.style_circle1 p {padding-left:18px;}
.title__76519__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__76519__.style_circle2 p {padding-left:18px;}
.title__76519__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     76520 : 장문 텍스트      */
.textarea__76520__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     76521 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__76521__ .inline_block__76521__ {display:inline-block;}
.text_wrap__76521__ .inline_block__76521__ .inner__76521__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__76521__ .inline_block__76521__ .inner__76521__ .icon__76521__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__76521__ .inline_block__76521__ .inner__76521__ .icon__76521__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__76521__ .inline_block__76521__ .inner__76521__ .text__76521__ {display:table-cell; font-weight:bold; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__76521__.s_size_75 .inline_block__76521__ .inner__76521__ .icon__76521__ {padding-right:.5em; font-size:.75em;}
.text_wrap__76521__.s_size_100 .inline_block__76521__ .inner__76521__ .icon__76521__ {padding-right:.5em; font-size:1em;}
.text_wrap__76521__.s_size_150 .inline_block__76521__ .inner__76521__ .icon__76521__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__76521__.s_size_200 .inline_block__76521__ .inner__76521__ .icon__76521__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__76521__.s_size_250 .inline_block__76521__ .inner__76521__ .icon__76521__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     76522 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__76522__ .inline_block__76522__ {display:inline-block;}
.text_wrap__76522__ .inline_block__76522__ .inner__76522__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__76522__ .inline_block__76522__ .inner__76522__ .icon__76522__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__76522__ .inline_block__76522__ .inner__76522__ .icon__76522__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__76522__ .inline_block__76522__ .inner__76522__ .text__76522__ {display:table-cell; font-weight:bold; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__76522__.s_size_75 .inline_block__76522__ .inner__76522__ .icon__76522__ {padding-right:.5em; font-size:.75em;}
.text_wrap__76522__.s_size_100 .inline_block__76522__ .inner__76522__ .icon__76522__ {padding-right:.5em; font-size:1em;}
.text_wrap__76522__.s_size_150 .inline_block__76522__ .inner__76522__ .icon__76522__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__76522__.s_size_200 .inline_block__76522__ .inner__76522__ .icon__76522__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__76522__.s_size_250 .inline_block__76522__ .inner__76522__ .icon__76522__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

